{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel = "stylesheet" type= "text/css" href="{% static 'style.css'%}">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body>
  <header>
    <nav>
      <a href="/lab-4">HOME</a>
      <a href="/lab-4/add-note">ADD NOTES</a>
      <a href="/lab-4/note-list">LIST NOTES</a>
    </nav>
  </header>
    <br>
    <br>
    <table>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
          {% if notes %}
            {% for note in notes %}
              <tr>
              <td>{{note.untuk}}</td>
              <td>{{note.dari}}</td>
              <td>{{note.judul}}</td>
              <td>{{note.pesan}}</td>
              </tr>
            {% endfor %}
          {% endif %}
      </table>
</body>
</html>